---
Archive: CPAN
Bug-Database: https://github.com/garu/Clone/issues
Bug-Submit: https://github.com/garu/Clone/issues/new
Repository: https://github.com/garu/Clone.git
Repository-Browse: https://github.com/garu/Clone
